Subject: G77 for Fortran

From: "Fred P. Arnold" <[email-masked]>
Date: Tue, 7 Sep 1999 08:37:31 -0500 (CDT)

Hello,

For what it's worth, you may actually want to try one version back of the
EGCS g77, 1.1.2, rather than the current 2.95.1.  I was able to build a
smoothly running version of GAMESS-US with the previous one, but 2.95.1
builds executables that run only for small jobs.  I'm looking into that
one (I could have the libraries on my system munged, for instance), but
I'd be wary of the new release.

The problem with MOPAC2k may be Sparc related, as I've compiled large
programs using G77 on Intel and MIPS.  

						-fred

"No science has ever made                 Frederick P. Arnold, Jr.  
 more rapid progress in a                 A&HPRC, U. of Chicago     
 shorter time than Chemistry."            5640 S. Ellis Ave             
        -Martin Heinrich Kloproth, 1791   Chicago, IL 60637